Bug 113734 - PEAP authentication support for wireless
Summary: PEAP authentication support for wireless
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: wpa_supplicant (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
high
medium
Target Milestone: ---
: ---
Assignee: Dan Williams
QA Contact:
URL: IT_30828, IT_46139
Whiteboard: OS
Keywords: Desktop, FutureFeature
Depends On: 116315 183587
Blocks: 122975
TreeView+ depends on / blocked
 
Reported: 2004-01-16 22:03 UTC by Summer Maynard
Modified: 2013-12-15 23:12 UTC (History)
8 users (show)

Fixed In Version: beta2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-22 23:11:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Summer Maynard 2004-01-16 22:03:47 UTC
Need support for pep.  Please let me know if you need any specifics other than that.

Comment 2 Robert Perkins 2004-04-21 13:24:41 UTC
What is pep?  Please provide detail.  Any community work being done?


Comment 3 Summer Maynard 2004-04-28 16:32:57 UTC
Sorry, they had put in pep, but it is actually PEAP (my fault for not catching
that).  PEAP (Protected Extensible Authentication Protocol) is a protocol by
Microsoft, Cisco, and RSA.  Here's a definition site:

http://www.nwfusion.com/details/795.html

"PEAP makes it possible to authenticate wireless LAN clients without requiring
them to have certificates, simplifying the architecture of secure wireless LANs."

I see a lot of talk about it in the community, but do not really see any real
projects out there.  Perhaps the desktop folks would know more?

Here's another interesting article with associated links:

http://searchmobilecomputing.techtarget.com/originalContent/0,289142,sid40_gci926110,00.html

Comment 8 David Lawrence 2006-03-03 18:43:04 UTC
The bug status ASSIGN_TO_PM has been deprecated. In the future please use
ASSIGNED and either add the PM to the Cc list or re-assign report to them.

Comment 12 Daniel Riek 2006-07-24 22:16:26 UTC
Seems this got stuck in the process as it was assigned to Chris Blizzard, who
does not own it anymore.

Comment 15 RHEL Product and Program Management 2006-12-22 23:11:30 UTC
A package has been built which should help the problem described in 
this bug report. This report is therefore being closed with a resolution 
of CURRENTRELEASE. You may reopen this bug report if the solution does 
not work for you.



Note You need to log in before you can comment on or make changes to this bug.